﻿@media screen and (max-width:500px){.img{display:none;}
}
h1{
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	font-style: inherit;
	font-variant: inherit;
	text-transform: none;
	color: #247F00;
	clear: left;
}
li{
	font-family: tahoma, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
}
h2{
	font-family: tahoma, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-weight: bold;
	font-style: inherit;
	font-variant: inherit;
	text-transform: none;
	color: #000000;
	clear: both;
}
p{
	font-family: tahoma, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	empty-cells: show;
	table-layout: auto;
}
h3{
	font-family: tahoma, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	clear: left;
}
td{
	margin: 2px;
	padding: 8px;
	border-style: none;
	font-family: tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	border-spacing: 5%;
	float: left;
	max-width:400px
}
table{
	overflow: hidden;
	border: 2px dotted #C0C0C0;
	border-radius: 6px;
	margin: 2px;
	font-size: 16px;
	float: left;
	font-family: arial;
	max-width:400px
}
ol{
	font-family: tahoma, Arial, Helvetica, sans-serif;;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
header{padding: 5px;font-size: 45px;color: #247F00;font-family: tahoma, Arial, Helvetica, sans-serif;;}

sup{
	font-family: tahoma, Arial, Helvetica, sans-serif;;
	font-size: 24px;
	color: #666666;
	margin-top: 5px;
	padding-left: 0px;
}
img{
	border-radius: 6px;
	padding: 6px;
	float: left;
}
picture{clip: rect(100%, 100%, auto, auto);}
nav{
	border-width: 2px;
	border-color: #C0C0C0;
	font-family: tahoma;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	clear: left;
	margin-top: 4px;
	margin-bottom: 6px;
	vertical-align: middle;
}
button {
	margin: 2px;
	background-color: #F8F8F8;
	border: 2px solid #C0C0C0;
	padding: 10px;
	text-align: center;
	display: inline-block;
	font-size: 16px;
	border-radius: 6px;
	clear: left;
	font-family: tahoma, Arial, Helvetica, sans-serif;;
}
